List Docker cleanup executions
API server
https://app.coolify.io/api/v1List recent Docker cleanup execution logs for a server owned by the authenticated team.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Server UUID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/servers/string/docker-cleanup/executions"[ { "uuid": "string", "status": "string", "message": "string", "finished_at": "string", "created_at": "string", "updated_at": "string" }]{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}Get Sentinel settings GET
Get Sentinel settings for a server owned by the authenticated team. sentinel_token and sentinel_custom_url require the read:sensitive or root token ability.
List server registry logins GET
List the Docker registries a server is logged in to and the registries its resources pull from or push to. Reads the Docker config of the server over SSH. Credentials are never returned, only registry names and usernames. Requires the `read:sensitive` ability.
